body {
	font-size: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.625), 20px);
}

.home .wp-block-cover__inner-container > * {
	margin-block-start: 0 !important;
	margin-block-end: 0 !important;
}

.home h1.wp-block-heading {
	font-size: clamp(2.2em, 2.2rem + ((1vw - 0.2em) * 3), 4em) !important;
}

#block_6a9ab661578080 > .spothopper-embeddable {
	display: none !important;
}
